﻿@charset "utf-8";
/* トップページ:スマホスタイル */

@media (max-width: 480px) {


main{
	background-position: top 0 right -180px;
	border-bottom: none;
}

main .inner {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}


/*-----------------------------------------------------
メイン画像スライド
-------------------------------------------------------*/
#slider .inner{
	width: 100%;
}

#slider>ul{
	height: 500px;
}

#slider>ul li{
	height: 500px;
}

img.catch_copy {
	max-width: 74%;
	left: 0;
    right: 0;
	margin: 0 auto;
	display: block;
}


.slider-other{
	background-position: top 0 right -180px;
	background-image: url(../img/back-top-sp.png);
}



/*-----------------------------------------------------
目的でさがすボタン
-------------------------------------------------------*/
.find_target_btn{
	position: absolute;
	display: block;
	top: 32px;
	right: 15px;
	background-color: #f7931e;
	width: 133px;
	height: 57px;
	border-radius: 30px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 94px auto;
	background-image: url(../img/find_target_text.png);
	transition-duration: 0.1s;
}

/*-----------------------------------------------------
バナー
-------------------------------------------------------*/
.top-banner-contents{
	padding-top: 45px;
	padding-bottom: 40px;
}

.top-banner-contents ul li {
	width: 100%;
	padding: 0 0;
	margin-bottom: 20px;
}


/*-----------------------------------------------------
背景
-------------------------------------------------------*/
.inner-w{
	width: calc(100% - 40px);
}

.back_border.campus-wrap{
	padding-bottom: 15px;
}

.back_border.timeline-wrap{
	margin-top: 40px;
	background: none;
	padding-bottom: 0;
}

.back_border.timeline-wrap .inner-w{
	width: 100%;
	background: none;
}

.timeline{
	padding-bottom: 30px;
}

.timeline .facebook{
	margin-bottom: 30px;
}


/*-----------------------------------------------------
見出し
-------------------------------------------------------*/
.top-page h2{
	font-size: 28px;
	line-height: 1.3em;
}

/*-----------------------------------------------------
NEWS
-------------------------------------------------------*/
.news-list li {
    width: 100%;
    padding: 0 0;
    margin-bottom: 20px;
}


.news-list li .date-info {
    font-size: 14px;
}

.news-list li h3{
	font-size: 16px;
}

.news-list li hr{
	margin: 1.2em 0;
}

.news-list li p {
    display: none;
}


/*-----------------------------------------------------
RESEARCH WORK
-------------------------------------------------------*/
.research_work{
	margin: 38px 0;
}

.research_work .research_work_title{
	font-size: 20px;
	padding: 12px 10px 8px 20px;
}


/*-----------------------------------------------------
CAMPUSメニュー
-------------------------------------------------------*/
.campus-list {
    margin-top: 50px;
}

.campus-list li a {
    width: 37vw;
    height: 37vw;
    background-size: 37vw;
}


/*-----------------------------------------------------
Facebook, Twitter
-------------------------------------------------------*/
.timeline {
	flex-direction: column;
    width: 100%;
}

.timeline>div {
    width: 100%;
}

/*-----------------------------------------------------
その他リンク
-------------------------------------------------------*/
.other-link {
    padding-top: 30px;
    padding-bottom: 95px;
}

.other-link ul li {
	width: 50%;
	height: auto;
    min-height: 80px;
	margin-bottom: -1px;
}

.other-link ul li a{
	font-size: 3.6vw;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.other-link ul li:nth-child(even) a{
	border-left-color: transparent;
}

.other-link ul li a.icon-type img{
	width: 16vw;

}


}


@media (max-width: 320px) {

.find_target_btn{
	width: 120px;
	height: 48px;
	background-size: 90px auto;
}

.campus-list li a {
	width: 35vw;
	height: 35vw;
	background-size: 35vw;
}

}